<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'My Account');
define('NAVBAR_TITLE_2', 'History');
define('NAVBAR_TITLE','My Subscriptions');
define('HEADING_TITLE', 'My Reservation History');
define('TEXT_PRODUCT_NAME', 'Product:');
define('TEXT_EVENT_NAME', 'Event:');
define('TEXT_SUBSCRIPTION_NAME', 'Subscription:');
define('TEXT_SUBSCRIPTION_STATUS', 'Status:');
define('TEXT_COSTS', 'Amount:');
define('IMAGE_INVITE_FRIEND','Invite a Friend');
define('TEXT_NO_EVENT', 'You have not yet made any Event.');
define('TEXT_NO_SUBSCRIPTIONS', 'You have not yet made any subscription.');
define('TEXT_ORDER_ID','Order No:');
define('TEXT_DISPLAY_NUMBER_OF_CURRENT', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> products)');
?>
